Incrustar vectores
Incrustar vectores
Incrustaciones vectoriales de tipo «upsert»
post /vector/upsert/{id}
Incrusta vectores en un chatflow.
- HTTP
- cURL
- JavaScript
- Python
POST /vector/upsert/{id} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 43
{
"stopNodeId": "node_1",
"overrideConfig": {}
}
curl -L \
--request POST \
--url '/vector/upsert/{id}' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--header 'Content-Type: application/json' \
--data '{
"stopNodeId": "node_1",
"overrideConfig": {}
}'
const response = await fetch('/vector/upsert/{id}', {
method: 'POST',
headers: {
"Authorization": "Bearer YOUR_SECRET_TOKEN",
"Content-Type": "application/json"
},
body: JSON.stringify({
"stopNodeId": "node_1",
"overrideConfig": {}
})
});
const data = await response.json();
import json
import requests
response = requests.post(
"/vector/upsert/{id}",
headers={"Authorization":"Bearer YOUR_SECRET_TOKEN","Content-Type":"application/json"},
data=json.dumps({
"stopNodeId": "node_1",
"overrideConfig": {}
})
)
data = response.json()